/* CSS Document */

body {
	background: #67873E url(../../../grc/bground.jpg) repeat;
	min-width: 900px;
	margin: 0 ;
}

/*THE FOLLOWING IS APPLIED TO BODY COPY*/


.bodytext {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #424242;
}

div.newsfeed_itemzooupdates h2 {display:none;}

.inputbox {
	padding: 2px;
	border: 1px solid #1A1A1A;
	background-color: #B6D0AF;
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
}

table.contentpaneopen p img  {
	margin: 5px 8px;
}

.itemlist { 
		list-style:url(grc/arrow_bullet.gif);
		text-align:left;
		color:#FFFFFF;
		line-height: 20px;
}

ul.itemlist  { 
	margin-left: 15px;
	padding-left: 0px;
}

/*Home Page Side Nav*/
a#fpbzjunglelodge, a#fpbzpodcast,
a#fpbzdonate, a#fpbzshop, a#fpviptour { float: right; }

a#fpbzjunglelodge {
	background: url(http://www.belizezoo.org/grc/jungle_lodge.gif);
	height:80px;
	width:335px;
}

a#fpbzjunglelodge:hover, a#fpbzdonate:hover, a#fpbzpodcast:hover, a#fpbzshop:hover, a#fpviptour:hover {
	/*background: url(/grc/jungle_lodge_over.gif);*/
	background-position:-335px 0;
}

a#fpbzshop {
	background: url(http://www.belizezoo.org/grc/giftshop.gif);
	height:72px;
	width:335px;
}

a#fpviptour {
	background: url(http://www.belizezoo.org/grc/vip_tour.gif);
	height:72px;
	width:335px;
}

/*a#fpbzpodcast {
	background: url(http://www.belizezoo.org/grc/podcasts.gif);
	height:97px;
	width:335px;
}

a#fpbzpodcast:hover {
	background: url(/grc/podcasts_over.gif);
}*/

a#fpbzdonate {
	background: url(http://www.belizezoo.org/grc/donations.gif);
	height:75px;
	width:335px;
}

/*a#fpbzdonate:hover {
	background: url(/grc/donations_over.gif);
}*/
/*End Home page side nav*/

/*THIS IS THE CSS FOR H1, H2 & H3 TAGS. YOU CAN CUSTOMIZE THE SIZE AND COLOR IN THIS CSS TO MATCH YOUR DESIGN. H TAGS ARE USED FOR HEADERS OF PARAGRAPHS AND NOT TO BE USED WITHIN A PARAGRAPH*/
h1 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 18px; 
  font-weight: bold;
  color: #1e4713;
  background: url(grc/line.gif) repeat-x bottom;
  padding-bottom: 5px;
}

.contentheading {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px; 
  font-weight: bold;
  color: #1e4713;
  margin-top:10px;
  display:block;
  letter-spacing:1px;
}

.contentpaneopen p { margin-top:0;}

h2 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px; 
  font-weight: bold;
  color: #333333;
  padding:0px;
}

h3 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 10px; 
  font-weight: bold;
  color: #333333;
}



#news, #voice, #resource { 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color:#FFFFFF; 
	padding:  15px 5px; 
	text-align:left;
}

#newsletter { background-color:#f8d516;
	color:#333333;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:5px;
	height: 150px;
	margin-top: 10px;
}

#gallery { 
	margin-top: 30px; 
	color:#333;
}

#breadcrumb {
	font-size: 132px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-seriff;
	font-weight: bold;
	color: #152d86;
	padding: 8px 0 10px 5px;
}


.borderb {
	border:1px solid #333333;
	padding: 2px;
	margin: 0 0 5px 5px;
	float:right;
}

#compcontainer { 
	width:870px;
	background:#F0E8CD url(../../../grc/content_bttm.jpg) no-repeat bottom;
	min-height:510px;
	border-top:1px solid #1B1B1B;
clear:both;
}


/*THE FOLLOWING CSS IF APPLIED TO THE FOOTER AND THE HEADER OF THE SITE*/

/*#footer{
	background: url(grc/seabed_bg.gif) repeat-x left bottom;
	height: 150px;
	width: 100%;
	top: 125em;
}*/


#header { 
	background-image: url(../../../grc/header_bground.jpg);
	background-repeat: repeat-x;
	valign: top;
}

#bg-cont {
	background-color:#edebe0;
	padding: 7px;
	margin-left: auto;
	margin-right:auto;
	margin-top: 10px;
	width: 900px;
}


.lang { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;}

/*THE FOLLOWING IS APPLIED TO ANCHOR TAGS*/
a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1a7cb9;
	text-decoration: underline;
	line-height: 15px;
}

a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1a7cb9;
	text-decoration: underline;
	line-height: 15px;
}
a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ec770d;
	text-decoration: none;
	line-height: 15px;
}
a:active {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ec770d;
	text-decoration: none;
	line-height: 15px;
}

.news:hover { 
	text-decoration:none;
	color:#FFFFFF;
}

.news:visited {
	color:#FFFFFF;
}

a.news:link { 
	text-decoration:underline; 
	color:#FFFFFF;
}


.pathway:hover { 
	color:#333333;
	text-decoration: underline;
}

.pathway:visited { 
	color:#333333;
	text-decoration: underline;
} 

/*THE CSS BELOW IS FOR THE NPL COPYRIGHT FOOTERS*/
.footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}

a.footlink:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
}

a.footlink:visited {
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
}

a.footlink:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}

a.footlink:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}

/*
 * Improved frontpage layout
 */

div#logonsearch, div#menuarea
{
	width: 900px;
	text-align: left;
	margin: 0;
	padding: 0;
        /*position:relative;*/
}

div#mpcontainer 
{ 
	width: 900px; 
	height: 299px;
	background-image: url(../../../grc/mp_bground.jpg);
	background-repeat: repeat-x;
clear:both;
}
div#contentcontainer
{
	width: 900px;
	background: url(../../../grc/content_bground.jpg) repeat-y;
clear:both;
}


div#mp, div#footer { width: 870px; }

table.blog
{
  /*float: left;*/
  width: 640px !important;
  padding-left: 10px;
  margin: 0;
text-align:left;
}
/*
table.blog td { padding-right: 8px; }

div.bodytext table.contentpaneopen 
{ 
   padding-left: 10px;
}*/
div.bodytext table.contentpaneopen td 
{ 
  /* border-right: 1px solid #888; */
   padding-right: 8px;
}
div.bodytext table.contentpaneopen td.contentheading { border-right: 0px; }

div.moduletablezooupdates h3, div.moduletabledirmsg h3 {
	background: url(/grc/dir_message.gif) no-repeat top center;
	height:20px;
	margin:0;
	text-indent:-9999px;
}

div.moduletable_news {margin-top: 20px;}

div.moduletable_news h3 {
	background: url(/grc/whats_new.gif) no-repeat top center;
	height:20px;
	margin:0;
	text-indent:-9999px;
}

div.moduletable_fblike {margin-top: 20px;}

div#rightside 
{ 
border-left: 1px solid #888888;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:12px;
 padding: 20px 3px 0 7px;
 width: 210px;
 margin: 0;
 float: left;
}

ul.newsfeedzooupdates { 
padding-left:0;
color:#4f7320;
list-style:none;
margin-top:1px;
	
}

a.message:link {color:#4f7320; font-weight:bold; text-decoration:none;}

a.message:visited {color:#4f7320; font-weight:bold; text-decoration:none;}
a.message:hover {color:#4f7320; font-weight:bold; text-decoration:none;}
a.message:active {color:#4f7320; font-weight:bold; text-decoration:none;}


.newsfeed_itemzooupdates {margin-top:-10px;}

div#footer 
{ 
 height: 60px; 
 clear: both;
}

div#fpsearchsite, div.search
{
   width: 190px !important;
   padding: 0;
   float: right;
   margin-top:10px;
   
}
div#fpsearchsite form 
{
 width: 190px;
}
input#mod_search_searchword { width: 139px; }
div#fpsearchsite div.search
{
 width: 190px;
margin: 0;
}

div#fpsearchsite input.button
{
   background-color: #FFBA00;
   border: 0;
   text-transform: uppercase;
   cursor: hand;
   cursor: pointer;
   padding-top: 1px;
   margin-left: 3px;
   width: 24px;
}
div#menuholder
{
float:left;
	/*display: inline-block;*/
	width: 653px !important;
	height: 21px;
	overflow: hidden;
}
div#wrap 
{ 
	width: 653px !important; 
	overflow: hidden; 
	top: -30px !important; 
}

img#headerimg 
{ 
    float: left;
    display: block; 
}

img#flashimg { float: left; }
/*
 * Menu stuff
 */
/*a#menu66, a#menu67, a#menu68, a#menu69,
a#men53:hover, a#menu54:hover, a#menu55:hover, a#menu56:hover
{
	text-indent: -9999px;
	display: block !important;
	height: 21px;
}*/
a#menu53 { 
	background: transparent url(../../../grc/nav_01.gif) no-repeat 0 0; 
	width: 185px;
	display:block;
	height:21px;
	text-indent:-9999px;
	}
a#menu53:hover, #trans-active a#menu53 {
	background: transparent url(../../../grc/nav_01.gif) 0 -21px no-repeat; 
	width: 185px;
	display:block;
	height:21px;
	text-indent:-9999px;
}
a#menu54 { 
	background: transparent url(../../../grc/nav_02.gif) no-repeat; 
	width: 133px;
	display:block;
	height:21px;
	text-indent:-9999px;
	}
a#menu54:hover { 
	background: transparent url(../../../grc/nav_02.gif) 0 -21px no-repeat; 
	width: 133px;
	display:block;
	height:21px;
	text-indent:-9999px;
}

a#menu55 
	{ 
		background: transparent url(../../../grc/nav_03.gif) no-repeat scroll 0 0; 

	width: 144px;
	display:block;
	height:21px;
	text-indent:-9999px;
	}
a#menu55:hover, #trans-active a#menu55
	{ 
	background: transparent url(../../../grc/nav_03.gif) 0 -21px no-repeat; 
	width: 144px;
	display:block;
	height:21px;
	text-indent:-9999px;
}
a#menu56 
	{ 
	background: transparent url(../../../grc/nav_04.gif) no-repeat scroll 0 0; 
	width: 191px;
	display:block;
	height:21px;
	text-indent:-9999px;
	}
a#menu56:hover, #trans-active a#menu56 { 
	background: transparent url(../../../grc/nav_04.gif) 0 -21px no-repeat; 
	width: 191px;
	display:block;
	height:21px;
	text-indent:-9999px;
	}
ul.latestnewsdirmsg, ul.latestnews_news
{
  text-align: left;
  list-style-type: disc;
  margin: 0;
  padding: 0 0 0 10px;
  width: 90%;
}
li.latestnewsdirmsg, li.latestnews { margin-bottom: 8px; }
img.jxshare_image, img#jxshare_button { border: 0 !important; }

div.moduletable_tripadvisor {
	width: 210px;
	margin: 0 auto;
}

div.moduletable_tripadvisor img {
	width:96% !important;
	display:block;
	margin:0 auto;
}

/*--->>> BELIZE ZOO STORIES <<<---*/
#leftside {
	float:left;
	width:640px;
}

div.moduletable_stories {
	border-top: 1px solid #567635;
	margin: 0 auto;
	width:95%;
}

.fs-sp1-image {
    border: 1px solid #555555;
    display: block;
    float: left;
    margin: 5px 13px;
    width: 250px;
	padding:2px;
}

div.fs-sp1-content { background-color: #F0E8CD; }

div.fs-sp1-desc {
	padding-right:20px;
	text-align: left !important;
}

h2.fs-sp1-title {  margin: 0 0 8px; }

h2.fs-sp1-title a {
    color: #BA570E;
    font-size: 25px;
    font-weight: normal;
    line-height: 1.2em;
    text-decoration: none;
}

p.fs-sp1-intro {
	font-size: 13px;
	margin-bottom: 14px;
	text-align: justify;
}

/*COVID popup*/
 #mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
} 

  #covid {
  padding:20px;
  border-radius: 5px;
  text-align: center;
	  background: 
}
#covid {
    padding: 20px 40px;
  background: rgba(255, 255, 255, 0.8);
  font-size: 17px;
  line-height: 24px;
  text-align: justify;
	margin: 15px auto 50px auto;
}

#covid h1 {color:#BA570E;font-size:22px;line-height:28px;}

#covid .exit {
    display: block;
    text-align: center;
    width: 10px;
    height: 10px;
    margin-right: 5px;
    text-decoration: none !important;
    color: #FFF;
    background: #BA570E;
    padding: 15px;
	position: absolute;
	top:10px;
	right: 20px;
}

#dialog .exit a {text-decoration:none;}

#covid a {
	font-size:18px;
	color:#1e4713;
	text-decoration: underline;
}

#covid a:hover {
	font-size:18px;
			color:#BA570E;
	text-decoration:none;
}

.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
 background-color:#D1D1D1;
 color: green;
}
.popupoption2:hover{
 color: red;
}

#footer{
	background: #807c71;
	padding:15px 0 8px;
	margin-bottom: 20px;
	-moz-box-shadow: 0px 10px 6px -6px rgba(0, 0, 0, 0.4);
  	-webkit-box-shadow: 0px 10px 6px -6px rgba(0, 0, 0, 0.4);
  	box-shadow: 0px 10px 6px -6px rgba(0, 0, 0, 0.4);
}

#footer .footnote {
	background: #807c71;
	color:rgba(255, 255, 255, 0.6);
	text-align: center;
	font-size:1rem;
    /*text-transform: uppercase;
    letter-spacing: 0.3px;*/
	line-height: 1.5rem;
}


#footer .footnote a {color:rgba(255, 186, 0, 0.7);font-size:1rem; }
